<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('lesen_penjaja_dokumens', function (Blueprint $table) {
            $table->id();
            $table->integer('lesen_penjaja_id');
            $table->integer('dokumen_id');
            $table->string('path');
            $table->string('jenis_dokumen');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('lesen_penjaja_dokumens');
    }
};
